.footer {
  padding: 0 24px;
  background: rgba( var(--c-background-inverse, 255, 255, 255), 1 );
  color: rgba( var(--c-text-inverse, 33, 11, 54), 1 );
  margin-top: auto;
  padding-top: 119px;
  padding-bottom: 78px;
}
@media (min-width: 1024px) {
  .footer {
    padding-top: 121px;
    padding-bottom: 43px;
  }
}
.footer__inner {
  max-width: 1320px;
  width: 100%;
  margin: 0 auto;
  padding: 0 0;
}
.footer .text-block__title {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}
.footer .text-block__body p + p {
  margin-top: 30px;
}
.footer .text-block .button {
  width: auto;
}
.footer .footer__top {
  margin-bottom: 138px;
}
@media (min-width: 1024px) {
  .footer .footer__top {
    margin-bottom: 120px;
  }
}
.footer .footer__top .text-block__title {
  margin-bottom: 49px;
}
@media (min-width: 1024px) {
  .footer .footer__bottom {
    display: flex;
    flex-wrap: wrap;
  }
}
.footer .footer__bottom .block {
  margin: 0 0 40px;
}
@media (min-width: 1024px) {
  .footer .footer__bottom .block {
    flex: 1;
    margin: 0 60px 0 0;
  }
}
@media (min-width: 1024px) {
  .footer .footer__bottom .block:first-of-type {
    flex: 0 1 380px;
    margin: 0 159px 0 0;
  }
}
@media (min-width: 1024px) {
  .footer .footer__bottom .block:last-of-type {
    margin: 0;
  }
}
.footer .footer__bottom .text-block__title {
  color: rgba( var(--c-primary-bright, 33, 11, 54), 1 );
  margin-bottom: 18px;
}
@media (min-width: 1024px) {
  .footer .footer__bottom .text-block__title {
    margin-bottom: 53px;
  }
}
.footer .footer__bottom .text-block__body {
  font-size: 1rem;
}
.footer .footer__bottom .text-block__body a {
  border-bottom: 1px dashed rgba( var(--c-primary-bright, 33, 11, 54), 1 );
  padding-bottom: 2px;
  text-decoration: none;
}
.footer .footer__menu {
  font-size: 0.875rem;
  margin-top: 24px;
}
@media (min-width: 1024px) {
  .footer .footer__menu {
    display: flex;
    flex-wrap: wrap;
    margin-top: 99px;
  }
}
.footer .footer__menu a {
  border-bottom: 1px dashed rgba( var(--c-primary-bright, 33, 11, 54), 1 );
  padding-bottom: 2px;
  text-decoration: none;
}
.footer .footer__copyright {
  margin: 0 0 40px;
}
@media (min-width: 1024px) {
  .footer .footer__copyright {
    flex: 0 1 380px;
    margin: 0 159px 0 0;
  }
}
.footer .social-nav {
  display: inline-flex;
  flex-flow: row wrap;
  margin: 27px -11.5px 0;
}
@media (min-width: 1024px) {
  .footer .social-nav {
    margin-top: 32px;
  }
}
.footer .social-nav__link {
  border-bottom: none !important;
  margin: 0 11.5px;
  text-decoration: none;
}
.footer .social-nav__link path {
  transition: all 0.15s ease-in-out;
}
.footer .social-nav__link:hover path {
  fill: rgba( var(--c-primary-bright, 33, 11, 54), 1 );
}

.footer-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 1024px) {
  .footer-menu {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
  }
}
.footer-menu .menu-item {
  margin: 0 0 49px;
}
@media (min-width: 1024px) {
  .footer-menu .menu-item {
    flex: 1;
    margin: 0 60px 0 0;
  }
}
.footer-menu .menu-item:last-of-type {
  margin: 0;
}
